Support » Plugin: OSM - OpenStreetMap » Alert message in the source code

  • Resolved Eric

    (@robiocop)


    Hi,
    I use this plugin and it works great. But in the source code, I’ve got this alert message on each page :

    /**  all layers have to be in this global array - in further process each map will have something like vectorM[map_ol3js_n][layer_n] */
    var vectorM = [[]];
    
    /** put translations from PHP/mo to JavaScript */
    var translations = [];
    
    /** global GET-Parameters */
    var HTTP_GET_VARS = [];

    Is that possible to fix it ?
    Best regards.
    Eric

    • This topic was modified 2 years, 3 months ago by Eric.

    The page I need help with: [log in to see the link]

Viewing 6 replies - 1 through 6 (of 6 total)
  • Plugin Author MiKa

    (@photoweblog)

    Hello @robiocop
    when I checked your site I could not get this alert but I have seen two maps with GPX working. Can you post a link to a screenshot. The only error I see on this page is:

    ReferenceError: Client is not definedwp-core.js:1:19
    …/wp-content/plugins/real-media-library/assets/js/wp-core.js?ver=5.3.2:1

    Br, MiKa

    Thread Starter Eric

    (@robiocop)

    Hi Mika,
    Thank you very much to have a look on my website.
    Here the link to the screenshot : Error OSM

    Best regards
    Eric

    Plugin Author MiKa

    (@photoweblog)

    Hello Eric,

    the screenshot shows the source, can you post the screen that shows the alert message.

    Br,
    MiKa

    Thread Starter Eric

    (@robiocop)

    Hi Mika,
    There’s been a misunderstanding. I’m sorry. The alert message is only in the source code. Not in the front office.
    Br,
    Eric

    Plugin Author MiKa

    (@photoweblog)

    Hello @robiocop

    why do you call these lines of code “alert message”? Is there any tool that mentioned these lines as warning or error?

    Looking at your page I get these errors:

    * Loading script from …hostingcloud.racing/08GN.js?ver=5.3.2 fails
    * Client not defined for …/plugins/real-media-library/assets/js/wp-core.js?ver=5.3.2:1

    I can not find any warning or error with the lines you have mentioned. Can you show a tool that mention these lines as “alert”,”warning” or “error”?

    Br, MiKa

    Plugin Author MiKa

    (@photoweblog)

    Since there is no feedback anymore I close it.

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘Alert message in the source code’ is closed to new replies.